"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Textarea$1 = require("./Textarea.vue.js");
const install = require("../../../utils/install.js");
const Textarea = install.default.withInstall("Textarea", Textarea$1.default);
exports.Textarea = Textarea;
exports.default = Textarea;
